
/*分页样式*/
.txt_red{
color:red;}

.txt_pagelist{
font-size:14px;float:left;}

.txt_pagelist .total{float:left; font-size:14px; margin-top:12px; color:#666; margin-right:10px;}

.txt_pagelist1{
color:#707070;
font-size:14px;
text-align:center;
padding-top:20px;
padding-bottom:15px;
}

.txt_pagelist a{
text-decoration:none;
margin-right:5px;
padding:0px 8px;
text-decoration:none;
white-space:nowrap;
height:25px; line-height:25px; overflow:hidden; text-align:center;
display:block;
float:left;
font-size:14px;
border-radius:3px;

}

.txt_pagelist1 a:hover{

}
.txt_pagelist a:hover{}

#cur_pagelist{
color:#fff;
background:#AAD64D;
}

#txt_First1, #txt_Pre1, #txt_Next1, #txt_Last1{
/*
padding:0px 5px;

text-decoration:none;
border:none;
text-decoration:none;
color:#fff;
font-weight:normal;
font-size:12px;
background:#ddd;*/
color:#AAD64D;
border:solid 1px #AAD64D;
}

#txt_First,#txt_Pre,#txt_Next,#txt_Last{
/*text-decoration:underline;
border:none;*/}

#txt_Pre, #txt_Pre1{}
#txt_Next, #txt_Next1{}

.pagelist{float:right;margin-bottom: 10px;}
.txt_pagelist li {margin-right: 5px;
    padding: 0px 8px;
    text-decoration: none;
    white-space: nowrap;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    text-align: center;
    display: block;
    float: left;
    font-size: 14px;
    border-radius: 3px;
    border: solid 1px #ddd;
	    margin-left: 4px;
		 color:#f00;}